  @charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "Yu Gothic", sans-serif;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}


/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #222;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #222;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

img {
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}

ul, ol, li {
  list-style: none;
}

/* ========================================================================== */
/* 共通 */
/* ========================================================================== */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

body {
  margin: 0;
  font-family: 'Noto Sans JP',"游ゴシック","Yu Gothic","游ゴシック体",YuGothic,sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #222;
  text-align: left;
  background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

b,
strong {
  font-weight: bolder;
}

/* aタグ */
a {
  color: #0046ff;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  color: #006bff;
}
a:hover img{
  opacity: 0.7;
}

a.no-color {
  color: #222;
  text-decoration: underline;
  background-color: transparent;
}

a.no-color:hover {
  color: #222;
  text-decoration: none;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.font-weight-normal {
  font-weight: 400 !important;
}

.font-weight-bold {
  font-weight: 700 !important;
}

.white { color: #fff;}
.blue { color: #0075f3;}
.orange { color: #faab2c;}

/* images
--------------------------------------------------------- */
img {
  vertical-align: middle;
  border-style: none;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h1, .h1 {
  font-size: 3.75rem;
  /*60px */
}

h2, .h2 {
  font-size: 2.25rem;
  /*36px */
}

h3, .h3 {
  font-size: 1.625rem;
  /*26px */
}

h4, .h4 {
  font-size: 1.125rem;
  /*18px */
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

small,
.small {
  font-size: 80%;
  font-weight: 400;
}



@media screen and (max-width: 767px) {
  h1, .h1 {
    font-size: 2.1875rem;
    /* 35px */
  }
  h2, .h2 {
    font-size: 1.5rem;
    /* 24px */
  }
  h3, .h3 {
    font-size: 1.125rem;
    /* 18px */
  }
  h4, .h4 {
    font-size: 1rem;
    /* 16px */
  }
  .lead {
    font-size: 1.25rem;
    font-weight: 300;
  }
}

/* .pc-only, .pc-only*/
.pc-only { display: block !important;}
.sp-only { display: none !important;}
@media screen and (max-width: 767px) {
.pc-only { display: none !important;}
.sp-only { display: block !important;}
}

/* sizing
--------------------------------------------------------- */
.w-100 {
  width: 100% !important;
}


/* ========================================================================== */
/* layout 共通 */
/* ========================================================================== */
#wrapper {
  background: #fff;
  position: relative;
  max-width: 100%; /*1370px;*/
  min-width: 1170px;
  margin: 0 auto;
  overflow: hidden;
}

/* section */
.section {
  width: 100%;
  overflow: hidden;
}
.section > .inner {
  max-width: 1370px;
  width: 1076px;
  margin: auto;
  padding: 60px 0 0;
}
@media screen and (max-width: 767px) {
  #wrapper {
    min-width: auto;
  }
  .section > .inner {
    max-width: none;
    padding: 40px 15px 20px;
    width: 100%;
  }
}
.bg-gray {
  background-color: #F2F2F2;
}

.bg-blue {
  background-color: #00008B;
}

/* ========================================================================== */
/* contents */
/* ========================================================================== */

/* Main Visual
--------------------------------------------------------- */
.mv {
  width: 100%;
  background: url("/special/ceatec2024/img/mv_pc.png") no-repeat center center / cover;
  height: 653px;
}
.mv .inner{
  max-width:1370px;
  margin: 0 auto;
  padding: 60px 60px;
  text-align: center;
}
.mv-logo{
  margin-top: 30px;
}
.mv-txtBox{
  color: #00356f;
}
.mv-txt01{
  letter-spacing: 0.08em;
  font-size:1.2em;
  font-weight: bold;
  margin-bottom: 10px;
  background-color: #fff;
  max-width: 400px;
  margin:0 auto 14px;
  border-radius:9999px; 
  padding:5px 20px;
}
h1 {
  font-size:2.8em;
  letter-spacing: 1.0px;
  font-weight: bold;
  line-height: 1.0em;
}
.mv-txt02{
  letter-spacing: 0.08em;
  font-size:0.60em;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .mv {
    background: url("/special/ceatec2024/img/mv_sp.png") no-repeat center center/ cover;
    height: 410px;
  }
  .mv .inner{
    width:100%;
    padding: 18px 15px;
    text-align: center;
  }
  .mv-logo{
  margin-top: 20px;
  }
  .mv-logo img{
    width:200px;
  }
  .mv-txtBox{
    margin-top: 16px;
  }
  h1 {
    font-size:1.60em;
    letter-spacing: 1.4px;
    line-height: 1.3em;
  }
  .mv-txt01{
    font-size:0.9em;
    width: 260px;
    letter-spacing: 0;
    padding:4px 10px;
  }
  .mv-txt02{
    font-size:0.65em;
  }
}
@media screen and (min-width: 1371px) {
.mv {
  height: 38vw; /*800px;*/
}
}

@media screen and (max-width: 359px) {
  h1 {
    font-size:1.40em;
    letter-spacing: 1.2px;
    line-height: 1.2em;
  }
}

/**** ここから */
.sec01 > .inner {
  width: 1076px;
}
@media screen and (max-width: 767px) {
.sec01 > .inner {
  width: 100%;
}
}
.lead{
  text-align: center;
  line-height: 1.65em;
  font-weight: 500;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
.lead{
  text-align: left;
  font-size: 15px;
}
}

/* Category
--------------------------------------------------------- */
.btn-list{
  display: flex;
  justify-content: space-between;
  margin: 60px 0;
}
@media screen and (max-width: 767px) {
.btn-list{
  display: block;
  margin: 30px 0;
}
}
.btn-list li{
  display: flex;
  width:340px;
  text-align: center;
}
@media screen and (max-width: 767px) {
.btn-list li{
  margin-bottom:16px;
  width:100%;
}
}
.btn-list li a{
  display: block;
  font-size:18px;
  font-weight: 700;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  border: 3px solid #333;
  color: #222;
  border-radius: 4px; 
  position: relative;
  padding-right: 30px;
  transition: color .3s ease;
}
@media screen and (max-width: 767px) {
.btn-list li a{
  font-size:17px;
}
}

.btn-list .btn-a a{ border-color: #00a33e; padding: 24px;}  
.btn-list .btn-b a{ border-color: #f39800;}
.btn-list .btn-c a{ border-color: #0086d1; padding: 24px;}

.btn-list li a:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}
.btn-list li a::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.5s ease;
  transition-property: transform;
}
.btn-list .btn-a a::before { background-color: #00a33e;}
.btn-list .btn-b a::before { background-color: #f39800;}
.btn-list .btn-c a::before { background-color: #0086d1;}

.btn-list li a:hover { color: #fff;}
.text { position: relative;}

.category{
  width:1076px;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  padding:8px;
  margin: 0 auto -30px;
  border-radius: 4px;
  clear: both;
}
.category#a{ background-color: #00a33e;}
.category#b{ background-color: #f39800;}
.category#c{ background-color: #0086d1;}

@media screen and (max-width: 767px) {
  .category{
    width:100%;
    margin-bottom: 10px;
    border-radius: 0;
  }
  .category#b,
  .category#c{
    margin-top: 250px;
  }
}

.arrow::before {
  content: "";
  position: absolute;
  margin: auto;
  top: -0.5px;
  bottom: 0;
  right: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
}
.btn-a .arrow::before{ background-color: #00a33e;}
.btn-b .arrow::before{ background-color: #f39800;}
.btn-c .arrow::before{ background-color: #0086d1;}

.arrow::after {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 27.5px;
  width: 9px;
  height: 9px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-25%) rotate(135deg);
}
.btn-a a:hover .arrow::before,
.btn-b a:hover .arrow::before,
.btn-c a:hover .arrow::before{ 
  background-color: #fff;
}
.btn-a a:hover .arrow::after{
  border-top: 3px solid #00a33e;
  border-right: 3px solid #00a33e;
}
.btn-b a:hover .arrow::after{
  border-top: 3px solid #f39800;
  border-right: 3px solid #f39800;
}
.btn-c a:hover .arrow::after{
  border-top: 3px solid #0086d1;
  border-right: 3px solid #0086d1;
}


/* Gallery
--------------------------------------------------------- */
.gallery-list{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 70px;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
.gallery-list{
  display: block;
  margin-bottom: 20px;
}
}
.gallery-list >li{
  width: 524px;
  height: 140px;
  margin-bottom: 30px;
  border-radius: 4px;
}
.gallery-list >li:empty {
  height: inherit;
}

@media screen and (max-width: 767px) {
  .gallery-list >li{
    width: 100%;
    margin-bottom: 0;
    display: block;
  }
  .gallery-list >li:not(:first-child) {
    margin-top:260px;
  }
  .gallery-list >li:empty {
    margin-top:220px;
  }
}

.gallery-card{
  display:flex;
  padding: 0;
  height: 140px;
}
@media screen and (max-width: 767px) {
  .gallery-card{
    display:block;
    margin-bottom:20px
  }
}
.gallery-list img{
      width:140px;
      border-radius: 4px 0 0 4px;
    }
@media screen and (max-width: 767px) {
  .gallery-list img{
    width:100%;
    border-radius: 4px 4px 0 0;
    height: 220px;
    object-fit: cover; 
  }
}


.gallery-txt{
  position:relative;
  width:100%;
  padding:18px 20px;
  border-radius: 0 4px 4px 0;
}
@media screen and (max-width: 767px) {
.gallery-txt{
  position:static;
  width:100%;
  margin:0;
  padding: 20px;
  border-radius: 0 0 4px 4px;
}
}
.category-a .gallery-card .gallery-txt{ background-color: #e8f7ee;}
.category-b .gallery-card .gallery-txt{ background-color: #f9f2e5;}
.category-c .gallery-card .gallery-txt{ background-color: #e4eff5;}

.gallery-txt h3{
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 18px;
  line-height: 1.5;
  height: 54px;
}
@media screen and (max-width: 767px) {
.gallery-txt h3{
  font-size: 16px;
  margin-bottom: 0
}
}




.gallery-btn{
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}
@media screen and (max-width: 767px) {
.gallery-btn{
  margin: 10px 0 0;
}
}

.gallery-btn li{
  display: flex;
  width:160px;
  text-align: center;
  background-color: #fff;
  border-radius: 4px; 
}
gallery-btn li:nth-child(2){
  margin-left:12px;
}
@media screen and (max-width: 767px) {
.gallery-btn li:nth-child(2){
  margin-left:14px;
}
}
.gallery-btn li a{
  display: block;
  font-size:14px;
  font-weight: 700;
  width: 100%;
  box-sizing: border-box;
  padding: 2px;
  border: 2px solid #333;
  color: #222;
  border-radius: 4px; 
  position: relative;
  padding-right: 30px;
  transition: color .3s ease;
}
@media screen and (max-width: 767px) {
.gallery-btn li{
  min-width:100px;
  width: 330px;
}
.gallery-btn li a{
  padding:16px 18px;
  font-size:14px;
}
}

.category-a .gallery-btn a{ border-color: #00a33e;}  
.category-b .gallery-btn a{ border-color: #f39800;}
.category-c .gallery-btn a{ border-color: #0086d1;}

.category-a .gallery-btn >li:empty { background-color: #e8f7ee;}
.category-b .gallery-btn >li:empty { background-color: #f9f2e5;}
.category-c .gallery-btn >li:empty { background-color: #e4eff5;}

.gallery-btn li a:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}
.gallery-btn li a::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 101%;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.3s ease;
  transition-property: transform;
}
.category-a .gallery-btn a::before { background-color: #00a33e;}
.category-b .gallery-btn a::before { background-color: #f39800;}
.category-c .gallery-btn a::before { background-color: #0086d1;}

.gallery-btn li a:hover { color: #fff;}
.gallery-btn .text {
  margin-left:1.4rem;
}
@media screen and (max-width: 767px) {
.gallery-btn .text {
  position: relative;
  margin-left:-0.8rem;
}
}

.gallery-btn .arrow::before {
  content: "";
  position: absolute;
  margin: auto;
  top: -0.5px;
  bottom: 0;
  right: 10px;
  width: 19px;
  height: 19px;
  border-radius: 50%;
}
.category-a .gallery-btn .arrow::before{ background-color: #00a33e;}
.category-b .gallery-btn .arrow::before{ background-color: #f39800;}
.category-c .gallery-btn .arrow::before{ background-color: #0086d1;}

.gallery-btn .arrow::after {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 17px;
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
.category-a .gallery-btn a:hover .arrow::before,
.btn-b a:hover .arrow::before,
.btn-c a:hover .arrow::before{ 
  background-color: #fff;
}
.category-a .gallery-btn a:hover .arrow::after{
  border-top: 3px solid #00a33e;
  border-right: 3px solid #00a33e;
}
.btn-b a:hover .arrow::after{
  border-top: 3px solid #f39800;
  border-right: 3px solid #f39800;
}
.btn-c a:hover .arrow::after{
  border-top: 3px solid #0086d1;
  border-right: 3px solid #0086d1;
}

/* Info
--------------------------------------------------------- */
.info{
  width: 800px;
  background-color: #f1f2fb;
  padding:22px 36px;
  margin:0 auto 56px;
  color: #00356f;
  border-radius: 4px;
}
.info .txt-01{
  font-size: 1.4em;
  font-weight: 700;
  margin-bottom: 8px;
}
.info .txt-02{
  font-size: 1.36em;
  line-height: 1.65em;
}
.info span{
  color: #fff;
  background-color: #00356f;
  padding:3px 8px 3px 10px;
  margin-right: 5px;
  border-radius: 9999px;
  font-size: 0.72em;
  letter-spacing: 0.2em;
}
.info img{
  width:128px;
  float: left;
  margin-right:32px;
}

@media screen and (max-width: 767px) {
.info{
  width: 100%;
  margin-top:30px;
  margin-bottom: 0;
  padding:18px 20px;
}
.info .txt-01{
  font-size: 1.1em;
}
.info .txt-02{
  font-size: 0.90em;
  line-height: 1.65em;
}

.info img{
  float:none;
  margin: 0 auto 10px;
  display: block;
}
}


/* footer
--------------------------------------------------------- */
#footer {
  background: #fff;
  border-top:solid 1px #fff;
}
#footer .inner {
  max-width: 1280px;
  margin: 24px auto;
}
.footer-info__logo {
  width: 260px;
  margin:0 auto 10px;
  padding:0;
}
.footer-copy__txt {
  text-align: center;
  line-height: 1.8;
  font-size: 0.55rem;
  /*12rem*/
}
@media screen and (max-width: 767px) {
  #footer > .inner {
    max-width: none;
    width: 100%;
  }
}

.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

/* GoTo Top
--------------------------------------------------------- */
.gotop{
  display: block;
  width: 48px;
  height: 48px;
  box-sizing: border-box;
  background: #FFF;
  border: 2px solid #0046ff;
  border-radius: 50%;
  padding-top: 30px;
  text-align: center;
  letter-spacing: -1px;
  font-size: 85%;
  text-decoration: none;
  opacity: 0.6;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10000;
}
.gotop::before{
  content: "";
  display: block;
  border-top: 2.5px solid #0046ff;
  border-right: 2.5px solid #0046ff;
  width: 34%;
  height: 34%;
  top: 45%;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  transform: rotate(-45deg);
}
.gotop:hover{ opacity: 1;}

@media screen and (max-width: 767px) {
  .gotop{
      width: 40px;
      height: 40px;
      text-indent: -9999px;
      opacity: 1;
      bottom: 10px;
      right: 10px;
  }
  .gotop::before{
      bottom: 10;
  }
}

